BODY{MARGIN-LEFT: 0px;MARGIN-RIGHT: 0px;MARGIN-TOP: 0px;MARGIN-BOTTOM: 0px;BACKGROUND-IMAGE: url('images/bg.jpg'); BACKGROUND-REPEAT: repeat-x; BACKGROUND-ATTACHMENT: scroll; BACKGROUND-POSITION: left top; BACKGROUND-COLOR: #FFFFFF;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, Sans-Serif;}
TABLE.XSP_OUTLINE{HEIGHT: 100%;WIDTH: 1050px;}
TD.XSP_HEADER_PANEL{BACKGROUND-COLOR: #FFFFFF; WIDTH: 1050px;HEIGHT: 30px;BACKGROUND-IMAGE: url('images/Header Banner 1050x103 web format.jpg');BACKGROUND-POSITION: left top; PADDING: -1px;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;VERTICAL-ALIGN: top;}
TD.XSP_HEADER_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_LEFT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 300px; BACKGROUND-COLOR: #EFEFEF;PADDING: 0px;}
TD.XSP_LEFT_PANEL, TD.XSP_LEFT_PANEL_2{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 300px; BACKGROUND-COLOR: #EFEFEF;PADDING: 0px;}
TD.XSP_LEFT_PANEL_2{background-position: bottom left;}
DIV.XSP_LEFT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_LEFT_PANEL table{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_CENTER_PANEL{VERTICAL-ALIGN: top;WIDTH: 750px; BACKGROUND-COLOR: #EFEFEF;}
TABLE.XSP_CENTER_PANEL{HEIGHT: 100%;WIDTH: 100%;}

TD.XSP_MAIN_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, Sans-Serif;PADDING: 30px;}
TD.XSP_MAIN_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, Sans-Serif;}
TD.XSP_MAIN_PANEL_FOOTER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 0px; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 0px 0px;}
TD.XSP_MAIN_PANEL_FOOTER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_HEADER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 30px; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}
TD.XSP_MAIN_PANEL_HEADER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_INFO_BAR{VERTICAL-ALIGN: top;HEIGHT: 1px; BACKGROUND-COLOR: #FFFFFF;BACKGROUND-IMAGE: url('images/bg.jpg'); BACKGROUND-POSITION: left top; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Tahoma, Sans-Serif;PADDING: 0px;}
TD.XSP_INFO_BAR TABLE{FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Tahoma, Sans-Serif;}
TD.XSP_RIGHT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 0px; BACKGROUND-COLOR: #BFBFBF;PADDING: 0px;}
TD.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 0px; BACKGROUND-COLOR: #BFBFBF;PADDING: 0px;}
DIV.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_RIGHT_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_FOOTER_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 50px; WIDTH: 1050px; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;BACKGROUND-COLOR: #FFFFFF;}

TD.XSP_FOOTER_PANEL TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; }

DIV.BREADCRUMB { font-size: 10pt; color: #000000; font-family: Arial, Sans-Serif; font-weight: normal; text-decoration: none; }
A.BREADCRUMB { font-size: 10pt; color: #000000; font-family: Arial, Sans-Serif; font-weight: normal; text-decoration: underline; }
A.BREADCRUMB:visited { color:#000000; }
A.BREADCRUMB:hover { color:#000000 }

.formbc174558-a7af-41e2-97c6-384f9300d39b {
	width:300px;
	padding:0;
}
.formbc174558-a7af-41e2-97c6-384f9300d39b .top {

}
.formbc174558-a7af-41e2-97c6-384f9300d39b .mid {

}
.formbc174558-a7af-41e2-97c6-384f9300d39b .mid table {
	margin:0 auto;
}
.formbc174558-a7af-41e2-97c6-384f9300d39b .bottom {

}

.formbc174558-a7af-41e2-97c6-384f9300d39b .txtforminput {
	background:none;
	font-size:16px;
	border:1px solid #bbb;
}

.formbc174558-a7af-41e2-97c6-384f9300d39b form div {
	padding:10px 0;
}

.titlebc174558-a7af-41e2-97c6-384f9300d39b{FONT-WEIGHT:normal; FONT-SIZE: 11pt; COLOR: #444444; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodybc174558-a7af-41e2-97c6-384f9300d39b{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #3676B2; FONT-STYLE: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelbc174558-a7af-41e2-97c6-384f9300d39b{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.inputbc174558-a7af-41e2-97c6-384f9300d39b {width: 170px; border: solid 1px #DDDDDD }

.formf029ddeca-d170-4336-a957-3fbda8447de2 {
	width:300px;
	padding:0;
}
.formf029ddeca-d170-4336-a957-3fbda8447de2 .top {
	background:url('images/f029ddeca-d170-4336-a957-3fbda8447de2top.png');
	height:54px;
}
.formf029ddeca-d170-4336-a957-3fbda8447de2 .mid {
	background:url('images/f029ddeca-d170-4336-a957-3fbda8447de2mid.png');
}
.formf029ddeca-d170-4336-a957-3fbda8447de2 .mid table {
	margin:0 auto;
}
.formf029ddeca-d170-4336-a957-3fbda8447de2 .bottom {
	height:42px;
	background:url('images/f029ddeca-d170-4336-a957-3fbda8447de2bottom.png');
}

.formf029ddeca-d170-4336-a957-3fbda8447de2 .txtforminput {
	background:url('images/f029ddeca-d170-4336-a957-3fbda8447de2input_background.jpg');
}

.formf029ddeca-d170-4336-a957-3fbda8447de2 form div {
	padding:10px 0;
}.titlef029ddeca-d170-4336-a957-3fbda8447de2{FONT-WEIGHT:bold; FONT-SIZE: 13pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf029ddeca-d170-4336-a957-3fbda8447de2{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.labelf029ddeca-d170-4336-a957-3fbda8447de2{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.inputf029ddeca-d170-4336-a957-3fbda8447de2 {width: 170px; border: solid 1px #DDDDDD }

.formf2d4c771f-08d5-4a31-8dc3-734a7278ca90 {
	width:300px;
	padding:0;
}
.formf2d4c771f-08d5-4a31-8dc3-734a7278ca90 .top {
	background:url('images/f2d4c771f-08d5-4a31-8dc3-734a7278ca90top.png');
	height:54px;
}
.formf2d4c771f-08d5-4a31-8dc3-734a7278ca90 .mid {
	background:url('images/f2d4c771f-08d5-4a31-8dc3-734a7278ca90mid.png');
}
.formf2d4c771f-08d5-4a31-8dc3-734a7278ca90 .mid table {
	margin:0 auto;
}
.formf2d4c771f-08d5-4a31-8dc3-734a7278ca90 .bottom {
	height:42px;
	background:url('images/f2d4c771f-08d5-4a31-8dc3-734a7278ca90bottom.png');
}

.formf2d4c771f-08d5-4a31-8dc3-734a7278ca90 .txtforminput {
	background:url('images/f2d4c771f-08d5-4a31-8dc3-734a7278ca90input_background.jpg');
}

.formf2d4c771f-08d5-4a31-8dc3-734a7278ca90 form div {
	padding:10px 0;
}.titlef2d4c771f-08d5-4a31-8dc3-734a7278ca90{FONT-WEIGHT:bold; FONT-SIZE: 13pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf2d4c771f-08d5-4a31-8dc3-734a7278ca90{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.labelf2d4c771f-08d5-4a31-8dc3-734a7278ca90{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.inputf2d4c771f-08d5-4a31-8dc3-734a7278ca90 {width: 170px; border: solid 1px #DDDDDD }

.borderf9b247df-86ef-4560-b556-4161dacb4814 { background-color: Transparent; width: 220px; border: solid 0px Black}
.cell1f9b247df-86ef-4560-b556-4161dacb4814 { padding: 0px 5px 5px 5px; width:100% }
.cell2f9b247df-86ef-4560-b556-4161dacb4814 { padding: 0px 5px 5px 0px}
.labelf9b247df-86ef-4560-b556-4161dacb4814{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }

.inputf9b247df-86ef-4560-b556-4161dacb4814 { border: solid 1px Black; width:100% }
.buttonf9b247df-86ef-4560-b556-4161dacb4814 { background-color: Black; border: solid 1px Black; color: White; font-family: Arial; font-size: 9pt; font-weight: normal; font-style: normal; text-decoration: none }
.headf9b247df-86ef-4560-b556-4161dacb4814{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
div.resultf9b247df-86ef-4560-b556-4161dacb4814 { margin-top:0px; }
div.resultspagef9b247df-86ef-4560-b556-4161dacb4814 { overflow:hidden; }
.resultf9b247df-86ef-4560-b556-4161dacb4814{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Blue; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.resultf9b247df-86ef-4560-b556-4161dacb4814:hover{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.descf9b247df-86ef-4560-b556-4161dacb4814{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.urlf9b247df-86ef-4560-b556-4161dacb4814{FONT-WEIGHT:normal; FONT-SIZE: 9pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; MARGIN-BOTTOM: 0px}
.pagef9b247df-86ef-4560-b556-4161dacb4814{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.pagef9b247df-86ef-4560-b556-4161dacb4814 a{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.pagef9b247df-86ef-4560-b556-4161dacb4814 a:hover{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Red; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }

.ulxsptagcloud { 
list-style-type:none;
padding:0px;
margin:0px;
text-align:center;
}
.ulxsptagcloud a { 
font-family:verdana;
color:blue;
text-decoration:none;
}
.ulxsptagcloud a:hover { 
font-family:verdana;
text-decoration:underline;
}
.ulxsptagcloud li { 
display:inline;
margin-left:1px;
margin-right:1px;
}

.ulxsptaglinks { 
list-style-type:none;
padding-left:0px;
margin-left:0px;
padding-right:0px;
margin-right:0px;
}
.ulxsptaglinks a{ 
}
.ulxsptaglinks .tagcloudtitle{ 
}
.ulxsptaglinks .tagcloudtitle a{ 
color:blue;
font-family:verdana;
font-size:12pt;
}
.ulxsptaglinks .tagclouddesc{ 
font-size:10pt;
color:black;
font-family:verdana;
}
.ulxsptaglinks .tagcloudurl{ 
font-size:10pt;
color:green;
font-family:verdana;
}
.spanxsptaglist { 
font-size:10pt;
font-family:Verdana;
}
.spanxsptaglist a{ 
font-size:10pt;
font-family:Verdana;
}

a.class1:link {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
a.class1:visited {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
a.class1:hover {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
li.class1 {display:list-item; color:black; margin-bottom:5}
div.class1 {font-family:Verdana; font-size:10pt;color:Black;text-decoration:none;}

